Ravens PHP Scripts: Forums
 

 

View next topic
View previous topic
Post new topic   Reply to topic    Ravens PHP Scripts And Web Hosting Forum Index -> NukeSentinel™
Author Message
DaChaos
New Member
New Member


Joined: Jan 06, 2005
Posts: 8

PostPosted: Thu Jan 06, 2005 3:58 pm Reply with quote

i mange 2 sites both i have protector and nukesentinel
on my clans server i can use the cgiauth and write to .htaccess but i think somethings causeing errors on this server with both these running im a god admin and when i try to blocks admin and most other admin links it says Access Denied

i am running phpnuke platnium 7.6 on this site
_________________________________________________

and my second problem is with Only registered users can see links on this board! Get registered or login! my site
where im getting a Not availible next to .htaccess and .staccess
i have uploaded both to the dir and chmodded
so i did everything right but dont work is there some kinda server setting i can ask my host to change cause ive been replying back and forth on a help ticket and they dont know why it dont work but are trying to help at least i will leave this on there for a few days if u can find/know a setting that will allow it to write to .htaccess let me know thx
Only registered users can see links on this board! Get registered or login!

i am running phpnuke platnium 7.6 on this site
 
View user's profile Send private message Visit poster's website MSN Messenger
sixonetonoffun
Spouse Contemplates Divorce


Joined: Jan 02, 2003
Posts: 2496

PostPosted: Thu Jan 06, 2005 5:25 pm Reply with quote

Because its come up I installed Nuke-Sentinel on Platinum just now and its working fine for me. Not that I've tested it out much but it is allowing me to access all admin areas.

On the other topic if the htaccess file is really chmod 0666 it is possible the host disallows the write access. But its more likely the file isn't 0666 or the path isn't correct.

Maybe we can talk bob into putting chmod into the code so it can do it on its own when its allowed. It would be nice if it could chmod 0666 write then chmod 0644 when finished writing. It would have to have a @ in front of it though or something because its often a disabled feature on hosted accounts for security of course.

_________________
[b][size=5]openSUSE 11.4-x86 | Linux 2.6.37.1-1.2desktop i686 | KDE: 4.6.41>=4.7 | XFCE 4.8 | AMD Athlon(tm) XP 3000+ | MSI K7N2 Delta-L | 3GB Black Diamond DDR
| GeForce 6200@433Mhz 512MB | Xorg 1.9.3 | NVIDIA 270.30[/size:2b8 
View user's profile Send private message
sixonetonoffun
PostPosted: Thu Jan 06, 2005 5:27 pm Reply with quote

Did you use the version for 7.6 ?? I was just thinking if it was the other UNI version it might throw that error out.
 
montego
Site Admin


Joined: Aug 29, 2004
Posts: 9449
Location: Arizona

PostPosted: Thu Jan 06, 2005 6:26 pm Reply with quote

sixonetonoffun wrote:
Maybe we can talk bob into putting chmod into the code so it can do it on its own when its allowed. It would be nice if it could chmod 0666 write then chmod 0644 when finished writing. It would have to have a @ in front of it though or something because its often a disabled feature on hosted accounts for security of course.


I am with you on that request "Six"! Would love to see it handle it without having to be more open on the permissions.

Regards,
montego
 
View user's profile Send private message Visit poster's website
DaChaos
PostPosted: Thu Jan 06, 2005 11:48 pm Reply with quote

sixonetonoffun wrote:
Did you use the version for 7.6 ?? I was just thinking if it was the other UNI version it might throw that error out.

no i deleted all the old files and manualy updated the database for my clans site and used the newest nukesentinel. ive read of others doin this
dachaos.com i started fresh and yes i chmoded the .ht .st
 
sixonetonoffun
PostPosted: Fri Jan 07, 2005 7:51 am Reply with quote

Yeah what I meant was the NukeSentinel 760 2.1.3 For phpnuke v7.6 Only version because sometimes people get the NukeSentinel UNI 2.1.3 For phpnuke v6.5-7.5 and try to put it on 7.6 by mistake.

Are the other admin areas working or is that with all? Because if its just the one I'd suspect something was wrong in that particular module. Like I said I installed it and can access all of the admin functions in Platinum just fine. Which makes me think something was either not updated like case or links for the blocks admin module.
 
DaChaos
PostPosted: Fri Jan 07, 2005 9:45 am Reply with quote

yea i didnt use the universal one and the admin thing its not all of them but more then one so last night i reuploaded PNP 7.6 on my clans site and reconfigured and

still getting the begone without nuke sentinal installed so i dunoo what the prob is

but i never got an answer about dachaos.com about what makes write to .htaccess not availible server side
 
sixonetonoffun
PostPosted: Fri Jan 07, 2005 12:45 pm Reply with quote

Could be the host has denied php access to it deliberately.

When you reuploaded the files did you delete the admin directory to make sure that there were no old case or link file left over?
 
DaChaos
PostPosted: Fri Jan 07, 2005 1:17 pm Reply with quote

i moved all the old files to oldexp folder and uploaded all new ones to newexp folder and when i had it ready moved it to the public so yes i deleted it ive been replying to a trouble ticket for about 3 days now they dont know what to do was hoping someone here would know what to ask them to enable for me
 
Display posts from previous:       
Post new topic   Reply to topic    Ravens PHP Scripts And Web Hosting Forum Index -> NukeSentinel™

View next topic
View previous topic
You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum
You can attach files in this forum
You can download files in this forum


Powered by phpBB © 2001-2007 phpBB Group
All times are GMT - 6 Hours
 
Forums ©